{
  "layoutParsingResults": [
    {
      "prunedResult": {
        "page_count": null,
        "width": 1610,
        "height": 2340,
        "model_settings": {
          "use_doc_preprocessor": false,
          "use_layout_detection": true,
          "use_chart_recognition": false,
          "use_seal_recognition": false,
          "use_ocr_for_image_block": false,
          "format_block_content": false,
          "merge_layout_blocks": true,
          "markdown_ignore_labels": [
            "number",
            "footnote",
            "header",
            "header_image",
            "footer",
            "footer_image",
            "aside_text"
          ],
          "return_layout_polygon_points": true
        },
        "parsing_res_list": [
          {
            "block_label": "header",
            "block_content": "1498 아범",
            "block_bbox": [
              121,
              28,
              294,
              66
            ],
            "block_id": 0,
            "block_order": null,
            "group_id": 0,
            "block_polygon_points": [
              [
                121.0,
                28.0
              ],
              [
                294.0,
                28.0
              ],
              [
                294.0,
                66.0
              ],
              [
                121.0,
                66.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "아범 ☐ ① (家里长辈称有孩子的儿子，妻子对长辈称自己的丈夫)他爸 tā bà。他爹 tā diē。孩子他爸 hái zi tā bà。孩子他爹 hái zi tā diē。② 旧时主人对中年以上男仆的敬称。",
            "block_bbox": [
              120,
              114,
              814,
              276
            ],
            "block_id": 1,
            "block_order": 1,
            "group_id": 1,
            "block_polygon_points": [
              [
                120.0,
                114.0
              ],
              [
                814.0,
                114.0
              ],
              [
                814.0,
                276.0
              ],
              [
                120.0,
                276.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "아베~마리아(⑨ Ave Maria) ① <宗> (天主教) = 성모송(聖母誦). ② <乐> 圣母玛利亚赞歌 shèngmǔ Mǎliyà zàngē.",
            "block_bbox": [
              121,
              281,
              811,
              403
            ],
            "block_id": 2,
            "block_order": 2,
            "group_id": 2,
            "block_polygon_points": [
              [
                121.0,
                281.0
              ],
              [
                811.0,
                281.0
              ],
              [
                811.0,
                403.0
              ],
              [
                121.0,
                403.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "아베스타(☎ Avestã) 명 <宗> (拜火教的经典)阿吠\n斯陀 맨왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왜",
            "block_bbox": [
              121,
              408,
              811,
              489
            ],
            "block_id": 3,
            "block_order": 3,
            "group_id": 3,
            "block_polygon_points": [
              [
                121.0,
                408.0
              ],
              [
                811.0,
                408.0
              ],
              [
                811.0,
                489.0
              ],
              [
                121.0,
                489.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "이벨(Abel) 병(圣经)亚伯 Yabó。(旧约全书“创世纪”中亚当和夏娃的次子)",
            "block_bbox": [
              120,
              537,
              813,
              614
            ],
            "block_id": 4,
            "block_order": 4,
            "group_id": 4,
            "block_polygon_points": [
              [
                120.0,
                537.0
              ],
              [
                813.0,
                537.0
              ],
              [
                813.0,
                614.0
              ],
              [
                120.0,
                614.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "아베크-족(法 avec族) 명情人族 qingrénzú",
            "block_bbox": [
              120,
              491,
              748,
              536
            ],
            "block_id": 5,
            "block_order": 5,
            "group_id": 5,
            "block_polygon_points": [
              [
                120.0,
                491.0
              ],
              [
                748.0,
                491.0
              ],
              [
                748.0,
                536.0
              ],
              [
                120.0,
                536.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "아:보(雅步) 명 雅步 yǒbù.",
            "block_bbox": [
              120,
              617,
              496,
              659
            ],
            "block_id": 6,
            "block_order": 6,
            "group_id": 6,
            "block_polygon_points": [
              [
                120.0,
                617.0
              ],
              [
                496.0,
                617.0
              ],
              [
                496.0,
                659.0
              ],
              [
                120.0,
                659.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "아보가드로-수(Avogadro) 명<化>阿伏伽德罗常数 A팀링돌림 링돌림",
            "block_bbox": [
              120,
              661,
              810,
              738
            ],
            "block_id": 7,
            "block_order": 7,
            "group_id": 7,
            "block_polygon_points": [
              [
                120.0,
                661.0
              ],
              [
                810.0,
                661.0
              ],
              [
                810.0,
                738.0
              ],
              [
                120.0,
                738.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "아보가드로의 법칙(Avogadro—法則)(—의—/—에—) <物> 阿伏伽德罗定律 Âfújiādéluó dìnglù。",
            "block_bbox": [
              120,
              743,
              812,
              824
            ],
            "block_id": 8,
            "block_order": 8,
            "group_id": 8,
            "block_polygon_points": [
              [
                120.0,
                743.0
              ],
              [
                812.0,
                743.0
              ],
              [
                812.0,
                824.0
              ],
              [
                120.0,
                824.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "아부(阿附) 떨 讨好 tǎohǎo. 献媚 xiànmèi. 拍马\n屁 pāi mǎpì. 阿谀奉承 eyú fèngcheng.\n아부-하다 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 ",
            "block_bbox": [
              120,
              828,
              812,
              947
            ],
            "block_id": 9,
            "block_order": 9,
            "group_id": 9,
            "block_polygon_points": [
              [
                120.0,
                828.0
              ],
              [
                812.0,
                828.0
              ],
              [
                812.0,
                947.0
              ],
              [
                120.0,
                947.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "아:부-악(雅部( 명 <乐>=아악(雅樂).",
            "block_bbox": [
              120,
              952,
              666,
              996
            ],
            "block_id": 10,
            "block_order": 10,
            "group_id": 10,
            "block_polygon_points": [
              [
                120.0,
                952.0
              ],
              [
                666.0,
                952.0
              ],
              [
                666.0,
                996.0
              ],
              [
                120.0,
                996.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "아부용(阿芙蓉)명<植>=양귀비(楊貴妃).",
            "block_bbox": [
              121,
              997,
              703,
              1039
            ],
            "block_id": 11,
            "block_order": 11,
            "group_id": 11,
            "block_polygon_points": [
              [
                121.0,
                997.0
              ],
              [
                703.0,
                997.0
              ],
              [
                703.0,
                1039.0
              ],
              [
                121.0,
                1039.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "아부라함(Abraham) 명(圣经)亚伯拉罕 Yàbóla-hǎn。(相传希伯来人的祖先)",
            "block_bbox": [
              120,
              1041,
              811,
              1118
            ],
            "block_id": 12,
            "block_order": 12,
            "group_id": 12,
            "block_polygon_points": [
              [
                120.0,
                1041.0
              ],
              [
                811.0,
                1041.0
              ],
              [
                811.0,
                1118.0
              ],
              [
                120.0,
                1118.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "이비 1 (长辈对儿子的称呼)他爸 tā bà。他爹 tā diē。② (妻子对丈夫的称呼)孩子他爸 hái zi tā bà。孩子他爹 hái zi tā diē。③ 长辈在孩子面前对孩子爸的称呼。④ (自称)爸爸 bà ba。",
            "block_bbox": [
              121,
              1122,
              814,
              1284
            ],
            "block_id": 13,
            "block_order": 13,
            "group_id": 13,
            "block_polygon_points": [
              [
                121.0,
                1122.0
              ],
              [
                814.0,
                1122.0
              ],
              [
                814.0,
                1284.0
              ],
              [
                121.0,
                1284.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "아비-규환(阿鼻叫唤) ☐ ① <佛> 阿鼻地狱和叫唤地狱 ábí diỳù hé jiàohuán diỳù。② 惨不忍睹 cǎn bù rěn dǔ。凄厉惨绝 qīlì cǎnjué。惨绝人寰 cǎnjué rénhuán。¶ 그야말로 ~의 아수라장이었다. 真是惨不忍睹的场面。",
            "block_bbox": [
              122,
              1289,
              815,
              1493
            ],
            "block_id": 14,
            "block_order": 14,
            "group_id": 14,
            "block_polygon_points": [
              [
                122.0,
                1289.0
              ],
              [
                815.0,
                1289.0
              ],
              [
                815.0,
                1493.0
              ],
              [
                122.0,
                1493.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "야-비산(亞砒酸) 명 <化> 亚砷酸 yàshēnsuān.\n= 삼산화비소(三酸化砒素).",
            "block_bbox": [
              122,
              1501,
              794,
              1577
            ],
            "block_id": 15,
            "block_order": 15,
            "group_id": 15,
            "block_polygon_points": [
              [
                122.0,
                1501.0
              ],
              [
                794.0,
                1501.0
              ],
              [
                794.0,
                1577.0
              ],
              [
                122.0,
                1577.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "아비-지옥(阿鼻地獄) 명 <佛> 阿鼻地狱 ábí diyù.\n无间地狱 wújiān diyù. = 무간지옥(無間地獄).",
            "block_bbox": [
              123,
              1584,
              809,
              1663
            ],
            "block_id": 16,
            "block_order": 16,
            "group_id": 16,
            "block_polygon_points": [
              [
                123.0,
                1584.0
              ],
              [
                809.0,
                1584.0
              ],
              [
                809.0,
                1663.0
              ],
              [
                123.0,
                1663.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "아빠 ⑪ (孩子对父亲的称呼)爸爸 baba. ¶ ~가 사 주신 구두. 爸爸给我买的皮鞋。②妻子对自己丈夫的称呼，一般用于孩子的名字之后。",
            "block_bbox": [
              123,
              1668,
              814,
              1787
            ],
            "block_id": 17,
            "block_order": 17,
            "group_id": 17,
            "block_polygon_points": [
              [
                123.0,
                1668.0
              ],
              [
                814.0,
                1668.0
              ],
              [
                814.0,
                1787.0
              ],
              [
                123.0,
                1787.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "아뿔싸 앉아 먹 앉아",
            "block_bbox": [
              125,
              1793,
              815,
              1873
            ],
            "block_id": 18,
            "block_order": 18,
            "group_id": 18,
            "block_polygon_points": [
              [
                125.0,
                1793.0
              ],
              [
                815.0,
                1793.0
              ],
              [
                815.0,
                1873.0
              ],
              [
                125.0,
                1873.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "아사(숲死)멸 델死 èsi.아사-하다",
            "block_bbox": [
              124,
              1876,
              667,
              1917
            ],
            "block_id": 19,
            "block_order": 19,
            "group_id": 19,
            "block_polygon_points": [
              [
                124.0,
                1876.0
              ],
              [
                667.0,
                1876.0
              ],
              [
                667.0,
                1917.0
              ],
              [
                124.0,
                1917.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "아:사-선상(餓死線上) 떨=아사지경(餓死之境). ¶\n~을 해매는 난민. 挣扎在饿死之境(饥饿线上)的\n难民。",
            "block_bbox": [
              124,
              1920,
              819,
              2036
            ],
            "block_id": 20,
            "block_order": 20,
            "group_id": 20,
            "block_polygon_points": [
              [
                124.0,
                1920.0
              ],
              [
                819.0,
                1920.0
              ],
              [
                819.0,
                2036.0
              ],
              [
                124.0,
                2036.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "아:사지경(숲死之境) 멀 饿死之境 èsi zhi jing.",
            "block_bbox": [
              126,
              2042,
              802,
              2086
            ],
            "block_id": 21,
            "block_order": 21,
            "group_id": 21,
            "block_polygon_points": [
              [
                126.0,
                2042.0
              ],
              [
                802.0,
                2042.0
              ],
              [
                802.0,
                2086.0
              ],
              [
                126.0,
                2086.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "아삭 몰 땅 땅",
            "block_bbox": [
              125,
              2089,
              820,
              2251
            ],
            "block_id": 22,
            "block_order": 22,
            "group_id": 22,
            "block_polygon_points": [
              [
                125.0,
                2089.0
              ],
              [
                820.0,
                2089.0
              ],
              [
                820.0,
                2251.0
              ],
              [
                125.0,
                2251.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "",
            "block_bbox": [
              894,
              116,
              1365,
              157
            ],
            "block_id": 23,
            "block_order": 23,
            "group_id": 22,
            "block_polygon_points": [
              [
                894.0,
                116.0
              ],
              [
                1365.0,
                116.0
              ],
              [
                1365.0,
                157.0
              ],
              [
                894.0,
                157.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "아삭-아삭(—사가—) 묻 땅땅땅 땅",
            "block_bbox": [
              894,
              158,
              1525,
              198
            ],
            "block_id": 24,
            "block_order": 24,
            "group_id": 24,
            "block_polygon_points": [
              [
                894.0,
                158.0
              ],
              [
                1525.0,
                158.0
              ],
              [
                1525.0,
                198.0
              ],
              [
                894.0,
                198.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "∥사과를 ~ 베어 먹다. 땅땅땅땅",
            "block_bbox": [
              885,
              200,
              1537,
              283
            ],
            "block_id": 25,
            "block_order": 25,
            "group_id": 25,
            "block_polygon_points": [
              [
                885.0,
                200.0
              ],
              [
                1537.0,
                200.0
              ],
              [
                1537.0,
                283.0
              ],
              [
                885.0,
                283.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "아삭.아삭아삭-하다 타",
            "block_bbox": [
              896,
              282,
              1213,
              321
            ],
            "block_id": 26,
            "block_order": 26,
            "group_id": 26,
            "block_polygon_points": [
              [
                896,
                282
              ],
              [
                896,
                320
              ],
              [
                1212,
                320
              ],
              [
                1212,
                282
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "아:산화-질소(亞酸化窒素)(一쏘)명<化>二氧化\n氮 éryǎnghuàdàn。=일산화이질소(一酸化二窒\n素).",
            "block_bbox": [
              854,
              327,
              1541,
              446
            ],
            "block_id": 27,
            "block_order": 27,
            "group_id": 27,
            "block_polygon_points": [
              [
                854.0,
                327.0
              ],
              [
                1541.0,
                327.0
              ],
              [
                1541.0,
                446.0
              ],
              [
                854.0,
                446.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "아생(芽生)명<植>=발아(發芽).아생-하다자",
            "block_bbox": [
              854,
              453,
              1493,
              496
            ],
            "block_id": 28,
            "block_order": 28,
            "group_id": 28,
            "block_polygon_points": [
              [
                854.0,
                453.0
              ],
              [
                1493.0,
                453.0
              ],
              [
                1493.0,
                496.0
              ],
              [
                854.0,
                496.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "아생-법(芽生法)(一멤)명<生>=출아법(出芽法).",
            "block_bbox": [
              854,
              496,
              1524,
              538
            ],
            "block_id": 29,
            "block_order": 29,
            "group_id": 29,
            "block_polygon_points": [
              [
                854.0,
                496.0
              ],
              [
                1524.0,
                496.0
              ],
              [
                1524.0,
                538.0
              ],
              [
                854.0,
                538.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "아생^생식(芽生生殖) <生>=출아(出芽).",
            "block_bbox": [
              855,
              537,
              1426,
              580
            ],
            "block_id": 30,
            "block_order": 30,
            "group_id": 30,
            "block_polygon_points": [
              [
                855,
                537
              ],
              [
                855,
                569
              ],
              [
                984,
                579
              ],
              [
                1425,
                579
              ],
              [
                1425,
                537
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "아서 갑\"아서라\"的略语。",
            "block_bbox": [
              854,
              580,
              1206,
              620
            ],
            "block_id": 31,
            "block_order": 31,
            "group_id": 31,
            "block_polygon_points": [
              [
                854.0,
                580.0
              ],
              [
                1206.0,
                580.0
              ],
              [
                1206.0,
                620.0
              ],
              [
                854.0,
                620.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "-아서² 어머 连结词尾。用于末音节为“ㅏ/ㅂ”的谓词词干后，表示原因、前后关系。¶ 기회를 보~ 가졌다. 等有机会再去。/ 산이 너무 높~ 오를 엄두가 안 난다. 山太高, 不敢爬。",
            "block_bbox": [
              853,
              623,
              1546,
              781
            ],
            "block_id": 32,
            "block_order": 32,
            "group_id": 32,
            "block_polygon_points": [
              [
                853.0,
                623.0
              ],
              [
                1546.0,
                623.0
              ],
              [
                1546.0,
                781.0
              ],
              [
                853.0,
                781.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "아서라 컵 ① 算了 suànle. ¶ ~, 내가 갈게. 算了,\n我去吧。② 别介 biéjie。别这样 bié zhèyàng。¶\n~, 그럼 못 써. 别介, 这样不好。",
            "block_bbox": [
              855,
              787,
              1542,
              909
            ],
            "block_id": 33,
            "block_order": 33,
            "group_id": 33,
            "block_polygon_points": [
              [
                855.0,
                787.0
              ],
              [
                1542.0,
                787.0
              ],
              [
                1542.0,
                909.0
              ],
              [
                855.0,
                909.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "아성(牙城) 명 ① 牙城 yáchéng。② 堡垒 bǎolěi。\n要塞 yàosài。¶ ~을 무너뜨리다. 攻破堡垒。/ 난\n공불락의 ~. 攻不破的堡垒。",
            "block_bbox": [
              854,
              914,
              1540,
              1034
            ],
            "block_id": 34,
            "block_order": 34,
            "group_id": 34,
            "block_polygon_points": [
              [
                854.0,
                914.0
              ],
              [
                1540.0,
                914.0
              ],
              [
                1540.0,
                1034.0
              ],
              [
                854.0,
                1034.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "아:-성층권(亞成層圈)(一) 명<地> 亚平流层\nyàpíngliúcéng。",
            "block_bbox": [
              855,
              1041,
              1541,
              1119
            ],
            "block_id": 35,
            "block_order": 35,
            "group_id": 35,
            "block_polygon_points": [
              [
                855.0,
                1041.0
              ],
              [
                1541.0,
                1041.0
              ],
              [
                1541.0,
                1119.0
              ],
              [
                855.0,
                1119.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "아세(阿世)멸阿世eshì。阿世媚俗eshìmeisú아세-하다",
            "block_bbox": [
              856,
              1126,
              1526,
              1200
            ],
            "block_id": 36,
            "block_order": 36,
            "group_id": 36,
            "block_polygon_points": [
              [
                856.0,
                1126.0
              ],
              [
                1526.0,
                1126.0
              ],
              [
                1526.0,
                1200.0
              ],
              [
                856.0,
                1200.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "아세나프텐(acenaphthene) 명<化> 范 è. 萘嵌戊烷 nàiqiànwùwán.",
            "block_bbox": [
              857,
              1208,
              1545,
              1286
            ],
            "block_id": 37,
            "block_order": 37,
            "group_id": 37,
            "block_polygon_points": [
              [
                857.0,
                1208.0
              ],
              [
                1545.0,
                1208.0
              ],
              [
                1545.0,
                1286.0
              ],
              [
                857.0,
                1286.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "아세아(표細亞)명<地>→아시아",
            "block_bbox": [
              856,
              1290,
              1332,
              1331
            ],
            "block_id": 38,
            "block_order": 38,
            "group_id": 38,
            "block_polygon_points": [
              [
                856.0,
                1290.0
              ],
              [
                1332.0,
                1290.0
              ],
              [
                1332.0,
                1331.0
              ],
              [
                856.0,
                1331.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "아세아-주(콘센엘)명<地>→아시아 주.",
            "block_bbox": [
              855,
              1334,
              1475,
              1374
            ],
            "block_id": 39,
            "block_order": 39,
            "group_id": 39,
            "block_polygon_points": [
              [
                855.0,
                1334.0
              ],
              [
                1475.0,
                1334.0
              ],
              [
                1475.0,
                1374.0
              ],
              [
                855.0,
                1374.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "아세테이트(acetate)명 1=아세테이트 섬유. ②\n<化>=아세틸셀룰로오스.",
            "block_bbox": [
              856,
              1377,
              1539,
              1451
            ],
            "block_id": 40,
            "block_order": 40,
            "group_id": 40,
            "block_polygon_points": [
              [
                856.0,
                1377.0
              ],
              [
                1539.0,
                1377.0
              ],
              [
                1539.0,
                1451.0
              ],
              [
                856.0,
                1451.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "아세테이트^섬유(acetate纖維)(—서류)醋酸纤维素 cùsuān xiānwéisù。=아세테이트·아세틸 인조 견사·아세테이트 인견·초산 견사(醋酸絹絲).",
            "block_bbox": [
              855,
              1456,
              1544,
              1577
            ],
            "block_id": 41,
            "block_order": 41,
            "group_id": 41,
            "block_polygon_points": [
              [
                855.0,
                1456.0
              ],
              [
                1544.0,
                1456.0
              ],
              [
                1544.0,
                1577.0
              ],
              [
                855.0,
                1577.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "아세테이트인견(acetate人絹)=아세테이트\n섬유.",
            "block_bbox": [
              857,
              1584,
              1539,
              1664
            ],
            "block_id": 42,
            "block_order": 42,
            "group_id": 42,
            "block_polygon_points": [
              [
                857.0,
                1584.0
              ],
              [
                1539.0,
                1584.0
              ],
              [
                1539.0,
                1664.0
              ],
              [
                857.0,
                1664.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "아세톤(acetone) 명 <化> 丙酮 bǐngtóng. 醋酮 cù-tóng.",
            "block_bbox": [
              857,
              1668,
              1545,
              1748
            ],
            "block_id": 43,
            "block_order": 43,
            "group_id": 43,
            "block_polygon_points": [
              [
                857.0,
                1668.0
              ],
              [
                1545.0,
                1668.0
              ],
              [
                1545.0,
                1748.0
              ],
              [
                857.0,
                1748.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "아세트-산(←acetic酸) 명 <化> 乙酸 yisuān。 =\n초산³(醋酸).",
            "block_bbox": [
              858,
              1752,
              1544,
              1831
            ],
            "block_id": 44,
            "block_order": 44,
            "group_id": 44,
            "block_polygon_points": [
              [
                858.0,
                1752.0
              ],
              [
                1544.0,
                1752.0
              ],
              [
                1544.0,
                1831.0
              ],
              [
                858.0,
                1831.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "아세트산-구리(←acetic酸一) 명 <化> 乙酸铜 yǐsuāntóng。 = 초산동(醋酸銅).",
            "block_bbox": [
              858,
              1834,
              1548,
              1913
            ],
            "block_id": 45,
            "block_order": 45,
            "group_id": 45,
            "block_polygon_points": [
              [
                858.0,
                1834.0
              ],
              [
                1548.0,
                1834.0
              ],
              [
                1548.0,
                1913.0
              ],
              [
                858.0,
                1913.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "아세트산-균(←-acetic酸菌) 명 <化> 乙酸菌 yI-suānjūn。= 초산균(醋酸菌).",
            "block_bbox": [
              859,
              1917,
              1548,
              1996
            ],
            "block_id": 46,
            "block_order": 46,
            "group_id": 46,
            "block_polygon_points": [
              [
                859.0,
                1917.0
              ],
              [
                1548.0,
                1917.0
              ],
              [
                1548.0,
                1996.0
              ],
              [
                859.0,
                1996.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "아세트산-납(←acetic酸一) 멀 <化> 醋酸铅 cùsuānqiān。 = 연당(鉛糖)·초산납·초산연(醋酸鉛).",
            "block_bbox": [
              859,
              2002,
              1549,
              2122
            ],
            "block_id": 47,
            "block_order": 47,
            "group_id": 47,
            "block_polygon_points": [
              [
                859.0,
                2002.0
              ],
              [
                1549.0,
                2002.0
              ],
              [
                1549.0,
                2122.0
              ],
              [
                859.0,
                2122.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "아세트산^발효(<—acetic酸酸酵)<化>乙酸发酵yǐsuān fājiào。=초산 발효(醋酸酸酵).",
            "block_bbox": [
              859,
              2127,
              1547,
              2206
            ],
            "block_id": 48,
            "block_order": 48,
            "group_id": 48,
            "block_polygon_points": [
              [
                859.0,
                2127.0
              ],
              [
                1547.0,
                2127.0
              ],
              [
                1547.0,
                2206.0
              ],
              [
                859.0,
                2206.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "아세트산비닐(<-acetic酸vinyl)멍<化>乙酸렬",
            "block_bbox": [
              860,
              2210,
              1548,
              2254
            ],
            "block_id": 49,
            "block_order": 49,
            "group_id": 49,
            "block_polygon_points": [
              [
                860.0,
                2210.0
              ],
              [
                1548.0,
                2210.0
              ],
              [
                1548.0,
                2254.0
              ],
              [
                860.0,
                2254.0
              ]
            ]
          }
        ],
        "layout_det_res": {
          "boxes": [
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.8227693438529968,
              "coordinate": [
                121,
                28,
                294,
                66
              ],
              "order": null,
              "polygon_points": [
                [
                  121.0,
                  28.0
                ],
                [
                  294.0,
                  28.0
                ],
                [
                  294.0,
                  66.0
                ],
                [
                  121.0,
                  66.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9319205284118652,
              "coordinate": [
                120,
                114,
                814,
                276
              ],
              "order": 1,
              "polygon_points": [
                [
                  120.0,
                  114.0
                ],
                [
                  814.0,
                  114.0
                ],
                [
                  814.0,
                  276.0
                ],
                [
                  120.0,
                  276.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9240463972091675,
              "coordinate": [
                121,
                281,
                811,
                403
              ],
              "order": 2,
              "polygon_points": [
                [
                  121.0,
                  281.0
                ],
                [
                  811.0,
                  281.0
                ],
                [
                  811.0,
                  403.0
                ],
                [
                  121.0,
                  403.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8804609775543213,
              "coordinate": [
                121,
                408,
                811,
                489
              ],
              "order": 3,
              "polygon_points": [
                [
                  121.0,
                  408.0
                ],
                [
                  811.0,
                  408.0
                ],
                [
                  811.0,
                  489.0
                ],
                [
                  121.0,
                  489.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8757832050323486,
              "coordinate": [
                120,
                537,
                813,
                614
              ],
              "order": 4,
              "polygon_points": [
                [
                  120.0,
                  537.0
                ],
                [
                  813.0,
                  537.0
                ],
                [
                  813.0,
                  614.0
                ],
                [
                  120.0,
                  614.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8120927810668945,
              "coordinate": [
                120,
                491,
                748,
                536
              ],
              "order": 5,
              "polygon_points": [
                [
                  120.0,
                  491.0
                ],
                [
                  748.0,
                  491.0
                ],
                [
                  748.0,
                  536.0
                ],
                [
                  120.0,
                  536.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7973219156265259,
              "coordinate": [
                120,
                617,
                496,
                659
              ],
              "order": 6,
              "polygon_points": [
                [
                  120.0,
                  617.0
                ],
                [
                  496.0,
                  617.0
                ],
                [
                  496.0,
                  659.0
                ],
                [
                  120.0,
                  659.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.880052924156189,
              "coordinate": [
                120,
                661,
                810,
                738
              ],
              "order": 7,
              "polygon_points": [
                [
                  120.0,
                  661.0
                ],
                [
                  810.0,
                  661.0
                ],
                [
                  810.0,
                  738.0
                ],
                [
                  120.0,
                  738.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8832101225852966,
              "coordinate": [
                120,
                743,
                812,
                824
              ],
              "order": 8,
              "polygon_points": [
                [
                  120.0,
                  743.0
                ],
                [
                  812.0,
                  743.0
                ],
                [
                  812.0,
                  824.0
                ],
                [
                  120.0,
                  824.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9052279591560364,
              "coordinate": [
                120,
                828,
                812,
                947
              ],
              "order": 9,
              "polygon_points": [
                [
                  120.0,
                  828.0
                ],
                [
                  812.0,
                  828.0
                ],
                [
                  812.0,
                  947.0
                ],
                [
                  120.0,
                  947.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7838908433914185,
              "coordinate": [
                120,
                952,
                666,
                996
              ],
              "order": 10,
              "polygon_points": [
                [
                  120.0,
                  952.0
                ],
                [
                  666.0,
                  952.0
                ],
                [
                  666.0,
                  996.0
                ],
                [
                  120.0,
                  996.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7774296998977661,
              "coordinate": [
                121,
                997,
                703,
                1039
              ],
              "order": 11,
              "polygon_points": [
                [
                  121.0,
                  997.0
                ],
                [
                  703.0,
                  997.0
                ],
                [
                  703.0,
                  1039.0
                ],
                [
                  121.0,
                  1039.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8888357877731323,
              "coordinate": [
                120,
                1041,
                811,
                1118
              ],
              "order": 12,
              "polygon_points": [
                [
                  120.0,
                  1041.0
                ],
                [
                  811.0,
                  1041.0
                ],
                [
                  811.0,
                  1118.0
                ],
                [
                  120.0,
                  1118.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9313638806343079,
              "coordinate": [
                121,
                1122,
                814,
                1284
              ],
              "order": 13,
              "polygon_points": [
                [
                  121.0,
                  1122.0
                ],
                [
                  814.0,
                  1122.0
                ],
                [
                  814.0,
                  1284.0
                ],
                [
                  121.0,
                  1284.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9370731115341187,
              "coordinate": [
                122,
                1289,
                815,
                1493
              ],
              "order": 14,
              "polygon_points": [
                [
                  122.0,
                  1289.0
                ],
                [
                  815.0,
                  1289.0
                ],
                [
                  815.0,
                  1493.0
                ],
                [
                  122.0,
                  1493.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8626920580863953,
              "coordinate": [
                122,
                1501,
                794,
                1577
              ],
              "order": 15,
              "polygon_points": [
                [
                  122.0,
                  1501.0
                ],
                [
                  794.0,
                  1501.0
                ],
                [
                  794.0,
                  1577.0
                ],
                [
                  122.0,
                  1577.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8790645599365234,
              "coordinate": [
                123,
                1584,
                809,
                1663
              ],
              "order": 16,
              "polygon_points": [
                [
                  123.0,
                  1584.0
                ],
                [
                  809.0,
                  1584.0
                ],
                [
                  809.0,
                  1663.0
                ],
                [
                  123.0,
                  1663.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9126548767089844,
              "coordinate": [
                123,
                1668,
                814,
                1787
              ],
              "order": 17,
              "polygon_points": [
                [
                  123.0,
                  1668.0
                ],
                [
                  814.0,
                  1668.0
                ],
                [
                  814.0,
                  1787.0
                ],
                [
                  123.0,
                  1787.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8631483316421509,
              "coordinate": [
                125,
                1793,
                815,
                1873
              ],
              "order": 18,
              "polygon_points": [
                [
                  125.0,
                  1793.0
                ],
                [
                  815.0,
                  1793.0
                ],
                [
                  815.0,
                  1873.0
                ],
                [
                  125.0,
                  1873.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7903931140899658,
              "coordinate": [
                124,
                1876,
                667,
                1917
              ],
              "order": 19,
              "polygon_points": [
                [
                  124.0,
                  1876.0
                ],
                [
                  667.0,
                  1876.0
                ],
                [
                  667.0,
                  1917.0
                ],
                [
                  124.0,
                  1917.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.891399621963501,
              "coordinate": [
                124,
                1920,
                819,
                2036
              ],
              "order": 20,
              "polygon_points": [
                [
                  124.0,
                  1920.0
                ],
                [
                  819.0,
                  1920.0
                ],
                [
                  819.0,
                  2036.0
                ],
                [
                  124.0,
                  2036.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8219923377037048,
              "coordinate": [
                126,
                2042,
                802,
                2086
              ],
              "order": 21,
              "polygon_points": [
                [
                  126.0,
                  2042.0
                ],
                [
                  802.0,
                  2042.0
                ],
                [
                  802.0,
                  2086.0
                ],
                [
                  126.0,
                  2086.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9116676449775696,
              "coordinate": [
                125,
                2089,
                820,
                2251
              ],
              "order": 22,
              "polygon_points": [
                [
                  125.0,
                  2089.0
                ],
                [
                  820.0,
                  2089.0
                ],
                [
                  820.0,
                  2251.0
                ],
                [
                  125.0,
                  2251.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6896218061447144,
              "coordinate": [
                894,
                116,
                1365,
                157
              ],
              "order": 23,
              "polygon_points": [
                [
                  894.0,
                  116.0
                ],
                [
                  1365.0,
                  116.0
                ],
                [
                  1365.0,
                  157.0
                ],
                [
                  894.0,
                  157.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.5392533540725708,
              "coordinate": [
                894,
                158,
                1525,
                198
              ],
              "order": 24,
              "polygon_points": [
                [
                  894.0,
                  158.0
                ],
                [
                  1525.0,
                  158.0
                ],
                [
                  1525.0,
                  198.0
                ],
                [
                  894.0,
                  198.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.5398166179656982,
              "coordinate": [
                885,
                200,
                1537,
                283
              ],
              "order": 25,
              "polygon_points": [
                [
                  885.0,
                  200.0
                ],
                [
                  1537.0,
                  200.0
                ],
                [
                  1537.0,
                  283.0
                ],
                [
                  885.0,
                  283.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.33861711621284485,
              "coordinate": [
                896,
                282,
                1213,
                321
              ],
              "order": 26,
              "polygon_points": [
                [
                  896,
                  282
                ],
                [
                  896,
                  320
                ],
                [
                  1212,
                  320
                ],
                [
                  1212,
                  282
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9038554430007935,
              "coordinate": [
                854,
                327,
                1541,
                446
              ],
              "order": 27,
              "polygon_points": [
                [
                  854.0,
                  327.0
                ],
                [
                  1541.0,
                  327.0
                ],
                [
                  1541.0,
                  446.0
                ],
                [
                  854.0,
                  446.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8067132830619812,
              "coordinate": [
                854,
                453,
                1493,
                496
              ],
              "order": 28,
              "polygon_points": [
                [
                  854.0,
                  453.0
                ],
                [
                  1493.0,
                  453.0
                ],
                [
                  1493.0,
                  496.0
                ],
                [
                  854.0,
                  496.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.760057270526886,
              "coordinate": [
                854,
                496,
                1524,
                538
              ],
              "order": 29,
              "polygon_points": [
                [
                  854.0,
                  496.0
                ],
                [
                  1524.0,
                  496.0
                ],
                [
                  1524.0,
                  538.0
                ],
                [
                  854.0,
                  538.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7734638452529907,
              "coordinate": [
                855,
                537,
                1426,
                580
              ],
              "order": 30,
              "polygon_points": [
                [
                  855,
                  537
                ],
                [
                  855,
                  569
                ],
                [
                  984,
                  579
                ],
                [
                  1425,
                  579
                ],
                [
                  1425,
                  537
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7574188113212585,
              "coordinate": [
                854,
                580,
                1206,
                620
              ],
              "order": 31,
              "polygon_points": [
                [
                  854.0,
                  580.0
                ],
                [
                  1206.0,
                  580.0
                ],
                [
                  1206.0,
                  620.0
                ],
                [
                  854.0,
                  620.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9093682169914246,
              "coordinate": [
                853,
                623,
                1546,
                781
              ],
              "order": 32,
              "polygon_points": [
                [
                  853.0,
                  623.0
                ],
                [
                  1546.0,
                  623.0
                ],
                [
                  1546.0,
                  781.0
                ],
                [
                  853.0,
                  781.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8976244926452637,
              "coordinate": [
                855,
                787,
                1542,
                909
              ],
              "order": 33,
              "polygon_points": [
                [
                  855.0,
                  787.0
                ],
                [
                  1542.0,
                  787.0
                ],
                [
                  1542.0,
                  909.0
                ],
                [
                  855.0,
                  909.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9068056344985962,
              "coordinate": [
                854,
                914,
                1540,
                1034
              ],
              "order": 34,
              "polygon_points": [
                [
                  854.0,
                  914.0
                ],
                [
                  1540.0,
                  914.0
                ],
                [
                  1540.0,
                  1034.0
                ],
                [
                  854.0,
                  1034.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8792890310287476,
              "coordinate": [
                855,
                1041,
                1541,
                1119
              ],
              "order": 35,
              "polygon_points": [
                [
                  855.0,
                  1041.0
                ],
                [
                  1541.0,
                  1041.0
                ],
                [
                  1541.0,
                  1119.0
                ],
                [
                  855.0,
                  1119.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8638858199119568,
              "coordinate": [
                856,
                1126,
                1526,
                1200
              ],
              "order": 36,
              "polygon_points": [
                [
                  856.0,
                  1126.0
                ],
                [
                  1526.0,
                  1126.0
                ],
                [
                  1526.0,
                  1200.0
                ],
                [
                  856.0,
                  1200.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8652431964874268,
              "coordinate": [
                857,
                1208,
                1545,
                1286
              ],
              "order": 37,
              "polygon_points": [
                [
                  857.0,
                  1208.0
                ],
                [
                  1545.0,
                  1208.0
                ],
                [
                  1545.0,
                  1286.0
                ],
                [
                  857.0,
                  1286.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7813650965690613,
              "coordinate": [
                856,
                1290,
                1332,
                1331
              ],
              "order": 38,
              "polygon_points": [
                [
                  856.0,
                  1290.0
                ],
                [
                  1332.0,
                  1290.0
                ],
                [
                  1332.0,
                  1331.0
                ],
                [
                  856.0,
                  1331.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7928003668785095,
              "coordinate": [
                855,
                1334,
                1475,
                1374
              ],
              "order": 39,
              "polygon_points": [
                [
                  855.0,
                  1334.0
                ],
                [
                  1475.0,
                  1334.0
                ],
                [
                  1475.0,
                  1374.0
                ],
                [
                  855.0,
                  1374.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8665255904197693,
              "coordinate": [
                856,
                1377,
                1539,
                1451
              ],
              "order": 40,
              "polygon_points": [
                [
                  856.0,
                  1377.0
                ],
                [
                  1539.0,
                  1377.0
                ],
                [
                  1539.0,
                  1451.0
                ],
                [
                  856.0,
                  1451.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9097191691398621,
              "coordinate": [
                855,
                1456,
                1544,
                1577
              ],
              "order": 41,
              "polygon_points": [
                [
                  855.0,
                  1456.0
                ],
                [
                  1544.0,
                  1456.0
                ],
                [
                  1544.0,
                  1577.0
                ],
                [
                  855.0,
                  1577.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8497411608695984,
              "coordinate": [
                857,
                1584,
                1539,
                1664
              ],
              "order": 42,
              "polygon_points": [
                [
                  857.0,
                  1584.0
                ],
                [
                  1539.0,
                  1584.0
                ],
                [
                  1539.0,
                  1664.0
                ],
                [
                  857.0,
                  1664.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8621594309806824,
              "coordinate": [
                857,
                1668,
                1545,
                1748
              ],
              "order": 43,
              "polygon_points": [
                [
                  857.0,
                  1668.0
                ],
                [
                  1545.0,
                  1668.0
                ],
                [
                  1545.0,
                  1748.0
                ],
                [
                  857.0,
                  1748.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8655831813812256,
              "coordinate": [
                858,
                1752,
                1544,
                1831
              ],
              "order": 44,
              "polygon_points": [
                [
                  858.0,
                  1752.0
                ],
                [
                  1544.0,
                  1752.0
                ],
                [
                  1544.0,
                  1831.0
                ],
                [
                  858.0,
                  1831.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8803250789642334,
              "coordinate": [
                858,
                1834,
                1548,
                1913
              ],
              "order": 45,
              "polygon_points": [
                [
                  858.0,
                  1834.0
                ],
                [
                  1548.0,
                  1834.0
                ],
                [
                  1548.0,
                  1913.0
                ],
                [
                  858.0,
                  1913.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8820191621780396,
              "coordinate": [
                859,
                1917,
                1548,
                1996
              ],
              "order": 46,
              "polygon_points": [
                [
                  859.0,
                  1917.0
                ],
                [
                  1548.0,
                  1917.0
                ],
                [
                  1548.0,
                  1996.0
                ],
                [
                  859.0,
                  1996.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9150442481040955,
              "coordinate": [
                859,
                2002,
                1549,
                2122
              ],
              "order": 47,
              "polygon_points": [
                [
                  859.0,
                  2002.0
                ],
                [
                  1549.0,
                  2002.0
                ],
                [
                  1549.0,
                  2122.0
                ],
                [
                  859.0,
                  2122.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8942384719848633,
              "coordinate": [
                859,
                2127,
                1547,
                2206
              ],
              "order": 48,
              "polygon_points": [
                [
                  859.0,
                  2127.0
                ],
                [
                  1547.0,
                  2127.0
                ],
                [
                  1547.0,
                  2206.0
                ],
                [
                  859.0,
                  2206.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8116154670715332,
              "coordinate": [
                860,
                2210,
                1548,
                2254
              ],
              "order": 49,
              "polygon_points": [
                [
                  860.0,
                  2210.0
                ],
                [
                  1548.0,
                  2210.0
                ],
                [
                  1548.0,
                  2254.0
                ],
                [
                  860.0,
                  2254.0
                ]
              ]
            }
          ]
        }
      },
      "markdown": {
        "text": "아범 ☐ ① (家里长辈称有孩子的儿子，妻子对长辈称自己的丈夫)他爸 tā bà。他爹 tā diē。孩子他爸 hái zi tā bà。孩子他爹 hái zi tā diē。② 旧时主人对中年以上男仆的敬称。\n\n아베~마리아(⑨ Ave Maria) ① <宗> (天主教) = 성모송(聖母誦). ② <乐> 圣母玛利亚赞歌 shèngmǔ Mǎliyà zàngē.\n\n아베스타(☎ Avestã) 명 <宗> (拜火教的经典)阿吠\n\n斯陀 맨왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왠왜\n\n이벨(Abel) 병(圣经)亚伯 Yabó。(旧约全书“创世纪”中亚当和夏娃的次子)\n\n아베크-족(法 avec族) 명情人族 qingrénzú\n\n아:보(雅步) 명 雅步 yǒbù.\n\n아보가드로-수(Avogadro) 명<化>阿伏伽德罗常数 A팀링돌림 링돌림\n\n아보가드로의 법칙(Avogadro—法則)(—의—/—에—) <物> 阿伏伽德罗定律 Âfújiādéluó dìnglù。\n\n아부(阿附) 떨 讨好 tǎohǎo. 献媚 xiànmèi. 拍马\n\n屁 pāi mǎpì. 阿谀奉承 eyú fèngcheng.\n\n아부-하다 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 잔 \n\n아:부-악(雅部( 명 <乐>=아악(雅樂).\n\n아부용(阿芙蓉)명<植>=양귀비(楊貴妃).\n\n아부라함(Abraham) 명(圣经)亚伯拉罕 Yàbóla-hǎn。(相传希伯来人的祖先)\n\n이비 1 (长辈对儿子的称呼)他爸 tā bà。他爹 tā diē。② (妻子对丈夫的称呼)孩子他爸 hái zi tā bà。孩子他爹 hái zi tā diē。③ 长辈在孩子面前对孩子爸的称呼。④ (自称)爸爸 bà ba。\n\n아비-규환(阿鼻叫唤) ☐ ① <佛> 阿鼻地狱和叫唤地狱 ábí diỳù hé jiàohuán diỳù。② 惨不忍睹 cǎn bù rěn dǔ。凄厉惨绝 qīlì cǎnjué。惨绝人寰 cǎnjué rénhuán。¶ 그야말로 ~의 아수라장이었다. 真是惨不忍睹的场面。\n\n야-비산(亞砒酸) 명 <化> 亚砷酸 yàshēnsuān.\n\n= 삼산화비소(三酸化砒素).\n\n아비-지옥(阿鼻地獄) 명 <佛> 阿鼻地狱 ábí diyù.\n\n无间地狱 wújiān diyù. = 무간지옥(無間地獄).\n\n아빠 ⑪ (孩子对父亲的称呼)爸爸 baba. ¶ ~가 사 주신 구두. 爸爸给我买的皮鞋。②妻子对自己丈夫的称呼，一般用于孩子的名字之后。\n\n아뿔싸 앉아 먹 앉아\n\n아사(숲死)멸 델死 èsi.아사-하다\n\n아:사-선상(餓死線上) 떨=아사지경(餓死之境). ¶\n\n~을 해매는 난민. 挣扎在饿死之境(饥饿线上)的\n\n难民。\n\n아:사지경(숲死之境) 멀 饿死之境 èsi zhi jing.\n\n아삭 몰 땅 땅\n\n\n\n아삭-아삭(—사가—) 묻 땅땅땅 땅\n\n∥사과를 ~ 베어 먹다. 땅땅땅땅\n\n아삭.아삭아삭-하다 타\n\n아:산화-질소(亞酸化窒素)(一쏘)명<化>二氧化\n\n氮 éryǎnghuàdàn。=일산화이질소(一酸化二窒\n\n素).\n\n아생(芽生)명<植>=발아(發芽).아생-하다자\n\n아생-법(芽生法)(一멤)명<生>=출아법(出芽法).\n\n아생^생식(芽生生殖) <生>=출아(出芽).\n\n아서 갑\"아서라\"的略语。\n\n-아서² 어머 连结词尾。用于末音节为“ㅏ/ㅂ”的谓词词干后，表示原因、前后关系。¶ 기회를 보~ 가졌다. 等有机会再去。/ 산이 너무 높~ 오를 엄두가 안 난다. 山太高, 不敢爬。\n\n아서라 컵 ① 算了 suànle. ¶ ~, 내가 갈게. 算了,\n\n我去吧。② 别介 biéjie。别这样 bié zhèyàng。¶\n\n~, 그럼 못 써. 别介, 这样不好。\n\n아성(牙城) 명 ① 牙城 yáchéng。② 堡垒 bǎolěi。\n\n要塞 yàosài。¶ ~을 무너뜨리다. 攻破堡垒。/ 난\n\n공불락의 ~. 攻不破的堡垒。\n\n아:-성층권(亞成層圈)(一) 명<地> 亚平流层\n\nyàpíngliúcéng。\n\n아세(阿世)멸阿世eshì。阿世媚俗eshìmeisú아세-하다\n\n아세나프텐(acenaphthene) 명<化> 范 è. 萘嵌戊烷 nàiqiànwùwán.\n\n아세아(표細亞)명<地>→아시아\n\n아세아-주(콘센엘)명<地>→아시아 주.\n\n아세테이트(acetate)명 1=아세테이트 섬유. ②\n\n<化>=아세틸셀룰로오스.\n\n아세테이트^섬유(acetate纖維)(—서류)醋酸纤维素 cùsuān xiānwéisù。=아세테이트·아세틸 인조 견사·아세테이트 인견·초산 견사(醋酸絹絲).\n\n아세테이트인견(acetate人絹)=아세테이트\n\n섬유.\n\n아세톤(acetone) 명 <化> 丙酮 bǐngtóng. 醋酮 cù-tóng.\n\n아세트-산(←acetic酸) 명 <化> 乙酸 yisuān。 =\n\n초산³(醋酸).\n\n아세트산-구리(←acetic酸一) 명 <化> 乙酸铜 yǐsuāntóng。 = 초산동(醋酸銅).\n\n아세트산-균(←-acetic酸菌) 명 <化> 乙酸菌 yI-suānjūn。= 초산균(醋酸菌).\n\n아세트산-납(←acetic酸一) 멀 <化> 醋酸铅 cùsuānqiān。 = 연당(鉛糖)·초산납·초산연(醋酸鉛).\n\n아세트산^발효(<—acetic酸酸酵)<化>乙酸发酵yǐsuān fājiào。=초산 발효(醋酸酸酵).\n\n아세트산비닐(<-acetic酸vinyl)멍<化>乙酸렬",
        "images": {}
      },
      "outputImages": {
        "layout_det_res": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//3970a005-8cbf-4373-b907-127eb36d8845/layout_det_res_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-17T13%3A55%3A18Z%2F-1%2F%2Ff89e77fbc269989673dc7ef15e68fd12afaf64b8a86749ff0f0c47abefbcd04d"
      },
      "inputImage": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//3970a005-8cbf-4373-b907-127eb36d8845/input_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-17T13%3A55%3A18Z%2F-1%2F%2Feaf1a32d5eab32d5aa99070963b73d663a340f752ed25936e32944e9c2c1cddc"
    }
  ],
  "dataInfo": {
    "width": 1610,
    "height": 2340,
    "type": "image"
  },
  "preprocessedImages": [
    "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//3970a005-8cbf-4373-b907-127eb36d8845/preprocessed_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-17T13%3A55%3A18Z%2F-1%2F%2Fd5201294dca6a913af2d8e4ffe15d9591b07312c6079150f7d7a58c572f1aa42"
  ]
}